/* Variablen Difinition */

:root {
  --primary-color: #ceab25;
  --secondary-color: #2e2e2e;
  --font-color: #ffffff;
  --shadow-color: rgba(0,0,0,0.20);	
}

/* Fonts */

/* barlow-300 - latin */
@font-face {
  font-family: 'Barlow';
  font-style: normal;
  font-weight: 300;
  src: url('assets/fonts/barlow-v12-latin-300.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('assets/fonts/barlow-v12-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('assets/fonts/barlow-v12-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('assets/fonts/barlow-v12-latin-300.woff') format('woff'), /* Modern Browsers */
       url('assets/fonts/barlow-v12-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('assets/fonts/barlow-v12-latin-300.svg#Barlow') format('svg'); /* Legacy iOS */
}
/* barlow-regular - latin */
@font-face {
  font-family: 'Barlow';
  font-style: normal;
  font-weight: 400;
  src: url('assets/fonts/barlow-v12-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('assets/fonts/barlow-v12-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('assets/fonts/barlow-v12-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('assets/fonts/barlow-v12-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('assets/fonts/barlow-v12-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('assets/fonts/barlow-v12-latin-regular.svg#Barlow') format('svg'); /* Legacy iOS */
}
/* barlow-600 - latin */
@font-face {
  font-family: 'Barlow';
  font-style: normal;
  font-weight: 600;
  src: url('assets/fonts/barlow-v12-latin-600.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('assets/fonts/barlow-v12-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('assets/fonts/barlow-v12-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('assets/fonts/barlow-v12-latin-600.woff') format('woff'), /* Modern Browsers */
       url('assets/fonts/barlow-v12-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('assets/fonts/barlow-v12-latin-600.svg#Barlow') format('svg'); /* Legacy iOS */
}
/* barlow-700 - latin */
@font-face {
  font-family: 'Barlow';
  font-style: normal;
  font-weight: 700;
  src: url('assets/fonts/barlow-v12-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('assets/fonts/barlow-v12-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('assets/fonts/barlow-v12-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('assets/fonts/barlow-v12-latin-700.woff') format('woff'), /* Modern Browsers */
       url('assets/fonts/barlow-v12-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('assets/fonts/barlow-v12-latin-700.svg#Barlow') format('svg'); /* Legacy iOS */
}
/* barlow-900 - latin */
@font-face {
  font-family: 'Barlow';
  font-style: normal;
  font-weight: 900;
  src: url('assets/fonts/barlow-v12-latin-900.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('assets/fonts/barlow-v12-latin-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('assets/fonts/barlow-v12-latin-900.woff2') format('woff2'), /* Super Modern Browsers */
       url('assets/fonts/barlow-v12-latin-900.woff') format('woff'), /* Modern Browsers */
       url('assets/fonts/barlow-v12-latin-900.ttf') format('truetype'), /* Safari, Android, iOS */
       url('assets/fonts/barlow-v12-latin-900.svg#Barlow') format('svg'); /* Legacy iOS */
}

/* Basiselemente */

body {
	font-family: 'Barlow', Helvetica, Arial, sans-serif;
	font-size: 14pt;
	font-weight: 400;
	line-height: 1.4em;
	color: var(--font-color);
}

p {
	font-weight: 300;
}

.bg-dark p {
	color: var(--font-color);
}

h1, h2, h3, h4, h5, .h1, .h2, .h3, .h4, .h5, .h6{	
	font-family: 'Barlow', Helvetica, Arial, sans-serif;
	font-weight: 900;
	color: var(--primary-color);
}

#recht h1, h2, h3, h4, h5{	
	margin-top: 30px;
	margin-bottom: 15px;
}


@media (max-width: 768px) {
    h1 {
    font-size: 1.9rem!important;
	}
	h2 {
    font-size: 1.7rem!important;
	}
}


a {
    color: var(--primary-color);
}

a:hover {
    color: var(--secondary-color);
    text-decoration: none;
}


.font-weight-light {	
	font-weight: 300;
}

.font-weight-bold {	
	font-weight: 900;
}

.bg-primary {	
	background-color: var(--primary-color)!important;
}

.bg-secondary {	
	background-color: var(--secondary-color)!important;
}

.bg-light {
    background-color: #eeeeee!important;
}

.bg-light-70 {
    background-color: rgba(255,255,255,0.80)!important;
}

.txt-primary {	
	color: var(--primary-color)!important;
}

.txt-secondary {	
	color: var(--secondary-color)!important;
}

.txt-small {
	font-size: 13px;
	line-height: 1.4em;
}

.txt-white {
	color: #fff!important;
}

.lead {
	text-transform: uppercase;
	font-weight: 700;
	font-size: 13px;
	letter-spacing: 0.3em;
}

.min-h-500  {
	min-height: 500px!important;
}

/* Buttons */


.btn-primary {
	background-color: var(--primary-color);
	border-color: var(--primary-color);
}

.btn-primary:hover, .btn-primary.focus, .btn-primary:focus {
	background-color: var(--secondary-color);
	border-color: var(--secondary-color);
}

.btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show>.btn-primary.dropdown-toggle {
    color: #fff;
    background-color: var(--secondary-color);
    border-color: var(--secondary-color);
}

.btn-secondary {
	background-color: var(--secondary-color);
	border-color: var(--secondary-color);
}

.btn-secondary:hover {
	background-color: var(--primary-color);
	border-color: var(--primary-color);
}


.btn-social {
	background-color: var(--primary-color);
	color: #fff;
	border: solid 1px #fff;
}

.btn-facebook:hover, .btn-instagram:hover, .btn-youtube:hover, .btn-xing:hover, .btn-linkedin:hover {
    background-color: var(--secondary-color);
    border-color: var(--secondary-color);
}

	
	
/* Section */



.bg-light {
    background-color: #eeeeee!important;
}


body:not(.layout-admin) section {
    padding: 120px 0;
}

@media (max-width: 768px) {
    body:not(.layout-admin) section {
    padding: 80px 0;
	}
}

.shadow-md, .shadow-md-hover:hover {
    -ms-box-shadow: 0 0 35px rgba(0,0,0,.45)!important;
    -o-box-shadow: 0 0 35px rgba(0,0,0,.45)!important;
    box-shadow: 0 0 35px rgba(0,0,0,.45)!important;
}

.quadrat {
	min-height: 580px!important;
}

/* Footer */

#footer ul.footer-links>li>a:before {
	color: v#fff;
}


#footer ul.footer-links>li>a:before {
	color: var(--primary-color);
    content: "\f1ae";
    display: inline-block;
    font: normal normal normal 14px/1 Flaticon;
    padding-right: 10px;
}

#footer ul.footer-links>li>a:hover {
    color: var(--primary-color);
}

#footer ul.footer-links>li {
    margin-bottom: 10px;
}

#footer.footer-dark {
	background: none;
	background-color: var(--secondary-color)!important;
	color: #ffffff;
} 

#footer.footer-dark li, #footer.footer-dark p,  #footer.footer-dark a {
	color: #ffffff;
} 


#footer.footer-dark h1, h2, h3, h4, h5 {	
	margin-top: 0px!important;
}

